[Base Pack]
Pack=Mechanism Green: HammerJack Edition IconPack For Windows 8/8.1
Base by=LDC
version=0.1
date:13-May-2014

[7tsp]
theme creator=gsw953
theme=Mechanism Green: HammerJack Edition
uxhex=yes
mui=no